<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>com.chriswetterman.sketch.find-and-replace-text-plugin</key>
	<string>1.3.0</string>
	<key>com.sketchrunner.Runner</key>
	<string>1.0.7</string>
	<key>com.invision.panels</key>
	<string>1.8.4.605</string>
	<key>com.invisionapp.dsm</key>
	<string>1.0.28</string>
	<key>com.invision.dsm</key>
	<string>1.1.55</string>
	<key>com.heysketch.plugins.color-picker-plus</key>
	<string>1.2.0</string>
	<key>com.animaapp.stc-sketch-plugin</key>
	<string>4.5.1</string>
	<key>com.animaapp.fontbuddy</key>
	<string>1.0.3</string>
	<key>io.sympli.sympli-sketch</key>
	<string>1.4.2</string>
	<key>io.magicsketch.mirror</key>
	<string>3.6.6</string>
	<key>design.magicmirror</key>
	<string>2.0.9.4</string>
	<key>com.liguangming.sketch-i18n</key>
	<string>1.1.7</string>
	<key>com.utom.measure</key>
	<string>2.6.13</string>
	<key>com.abstractapp.sketchplugin.1685a5c9-5230-4d37-963c-5efa0f361065</key>
	<string>262</string>
	<key>com.sketchapp.slinky-plugin</key>
	<string>0.1.5</string>
	<key>com.codearrows.sketch.SketchFocus</key>
	<string>1.3.1</string>
	<key>com.davidwilliames.sketch-plugin.paddy</key>
	<string>1.0.7</string>
	<key>com.midnightsketch.Midnight</key>
	<string>2.3.2</string>
	<key>com.vyacheslav-dubovitsky.KeysForSketch</key>
	<string>0.8.9</string>
	<key>com.nivritti.diya</key>
	<string>44</string>
	<key>com.andrewfiorillo.sketch.sketch-artboards-to-pdf</key>
	<string>1.2</string>
	<key>com.protowire.sketch.prototype</key>
	<string>1.2.4</string>
	<key>com.syncify.sketch.contentsync</key>
	<string>8.6.4</string>
	<key>com.davidwilliames.sketch-plugins.paddy2</key>
	<string>0.6</string>
	<key>com.keremciu.sketch.fontawesome</key>
	<string>4.7.0</string>
	<key>com.marvelprototyping.marvelsketchplugin</key>
	<string>10.4</string>
	<key>com.markhorgan.sketch.pointbreak</key>
	<string>1.0.10</string>
	<key>com.facebook.sketchplugins</key>
	<string>2.1.94</string>
	<key>com.google.ux.material.spec_tools</key>
	<string>3.0.355469167</string>
	<key>com.ArielSelig.ReactDraw</key>
	<string>1.5</string>
	<key>com.plant.plantplugin</key>
	<string>1.5.3.1</string>
	<key>com.taptap.ninja.rename-it</key>
	<string>4.2.1</string>
	<key>design.kola.sketch.qrcode</key>
	<string>0.3.0</string>
	<key>com.sketchrunner.v1.Runner</key>
	<string>1.2.2</string>
	<key>iconify.add-icon</key>
	<string>2.0.0</string>
	<key>com.alipaySocial.iSketch</key>
	<string>3.2.17</string>
	<key>skpm.dev-tools.show-dev-tools</key>
	<string>0.9.9</string>
	<key>com.mludowise.sketch-plugin-manager</key>
	<string>1.8</string>
	<key>com.zeroheight.upload</key>
	<string>0.3.86</string>
	<key>com.nilshoenson.sketch.shared-text-styles</key>
	<string>1.8.1</string>
	<key>com.lanhuSketch.smallStone1</key>
	<string>3.0.10</string>
	<key>moveToLibrary.plugin</key>
	<string>2.2.9</string>
	<key>com.google.simux.Moonbase</key>
	<string>4.2.1</string>
	<key>io.sympli.versions.sketch</key>
	<string>1.2.9</string>
	<key>Kitchen3</key>
	<string>4.4.5</string>
	<key>Kitchen3.public</key>
	<string>3.3.6</string>
	<key>com.framer.pasteboard</key>
	<string>0.1.4</string>
	<key>com.lanhu.sketch-dsm</key>
	<string>3.0.4</string>
	<key>com.davidwilliames.sketch.pdf-export</key>
	<string>2.2</string>
	<key>com.kenmoore.sketch.arrangeartboards</key>
	<string>1.1</string>
	<key>com.marianomike.sketch-plugin.organize-symbols</key>
	<string>1.0</string>
	<key>com.sonburn.sketchplugins.presto-selecto</key>
	<string>1.1</string>
	<key>com.realtimeboard.sketch.plugin</key>
	<string>1.7.2</string>
	<key>com.tallwave.spellcheckwholepage</key>
	<string>1.3.2</string>
	<key>com.sonburn.sketchplugins.symbol-organizer</key>
	<string>14.2</string>
	<key>net.cyan-stivy.sketchPlugin.symbol-name-sync</key>
	<string>0.5.6</string>
	<key>sketch-meaxure.sketchplugin</key>
	<string>3.3.4</string>
	<key>com.gunesozgur.sketch.overrides-manager</key>
	<string>1.0.0</string>
	<key>com.wearesumux.AEUX</key>
	<string>2.3.1</string>
	<key>com.bomberstudios.sketchplugins.artboard-manager</key>
	<string>2.2.0</string>
	<key>com.mockplus.allen</key>
	<string>5.0.31</string>
	<key>☁️ 腾讯 CoDesign</key>
	<string>0.3.2</string>
</dict>
</plist>
